/*
	CUSTOM CSS
	* add your custom css to this file
*/

/* ########## DEFAULT HEADER IMAGE ########## */
#slider.alt {
	/* this is the default image that will always show if no custom one exists */
    background-image: url(images/page-alt-header.jpg);
}

/* ########## CATEGORY HEADER IMAGES ##########
	* add slider class for each category header image
	* class name should be the same as the category slug
*/

#slider.events {
    background-image: url("http://www.ffcfprojects.ca/farmfolkcityfolk/wp-content/uploads/2011/08/test-page-header1.jpg");
}

#slider.news {
    background-image: url("http://www.ffcfprojects.ca/farmfolkcityfolk/wp-content/uploads/2011/08/test-page-header1.jpg");
}


/* ###################################### Typography Corrections */
h2{
	font-family:helvetica, arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
	/* color: #000; */
	margin-top: 6px;
}

.entry h3{
	font-family:helvetica, arial, sans-serif;
    font-size: 40px;
	color: #000;
}

.videotitle{
	    font-size: 40px;
	color: #c03;
	padding: 10,0,40,0;
}


/* ####################################### START - New Widget Area */
/* Styles for new widget area */
.page-bottom-widget{
	width: 250px;
	margin-left: 20px;
	margin-bottom: 40px;
	padding: 20px 20px 20px 20px;
	/* border: 1px solid blue; */
	float: left;
}


/* ####################################### START - Magazine Issue Display */
.issue {
	width: 160px;
	float: left;
}

.issue H3 {
	font-family: "Helvetica Neue", helvetica, arial, sans-serif;
	margin-bottom: 15px;
}

.issue img{
	width: 125px;
}


/* ###################################### Element Adjustments */

/* left side bar menu line spacing adjustment  */

#left-sidebar li {
	margin-bottom: 5px;
}



/* ###################################### Foodprint pages adjustments */

/* add web font for Foodprint pages */
.foodprint em{
	font-family: 'Swanky and Moo Moo', cursive;
	font-weight: 400;
	font-size: 30px;
}

.foodprint li{
	list-style-type: none;
	font-size: .8em;
	
}

.foodprint ul{

}


/* ###################################### Foodprint pages adjustments */
/* add web font for Raffle Prizes */
.package {
	font-family: 'Domine', serif;
	font-weight: 600;
	font-size: 16px;
	/* color: #8b1f20; */
	color: black;
	margin-bottom: 5px;
	margin-top: 20px;
}

/* ###################################### */
/*enlarges the text input area in Advanced Custom Fields */
textarea.acf-editor-area {
	height: 144px;
	border: 3px solid #ff66cc;
	padding: 30px;
}

/*enlarges the text input area in Advanced Custom Fields */
#acf_122 #wysiwyg-fields[field_6][0][field_8] .wp-editor-container textarea.acf-editor-area {
	border: 3px solid #ff66cc;
	padding: 30px;
	height: 1200px;
	color: red;
}

.clear{
	clear: both;
}